<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/lax/scolomfr.xsd">

	<lom:general uniqueElementName="general">

		<!-- 1.1 - Identifiant -->
		<!-- CONTROLE GAR N°2 - Présence d'un identifiant valide (type reconnu par le GAR -->
		<lom:identifier>
			<lom:catalog>ark</lom:catalog>
			<lom:entry>ark:/76952/2020_college_pv190</lom:entry>
			<!-- id fictif, conforme ark. Il est vivement conseillé de ne pas utiliser d'url en préfixe de l'identifiant ark-->
		</lom:identifier>

		<!-- 1.2 - Titre -->
		<!-- CONTROLE GAR N°3 - Présence d'un titre -->
		<lom:title>
			<lom:string>Projet Voltaire - Parcours auto-adaptatif collège - Tiers temps + éval. initiale 40 min</lom:string>
		</lom:title>
		<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
		<lom:description>
			<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Pour dire adieu aux fautes d'orthographe et de grammaire (conjugaison, accords…), le Projet Voltaire vous propose une
				méthode unique d'entraînement et de remise à niveau - avec des tests et des exercices d'orthographe et de grammaire - qui est la seule à s'adapter automatiquement à vos lacunes et à
				votre rythme d'acquisition.
			</lom:string>
		</lom:description>

		<!-- 1.5 - Mots clés libres -->
		<!-- Les mots clés libres sont utilisés pour compléter l'indexation par des termes non présents dans le résumé, aux fins d'utilisation par les moteurs de recherche-->
		<!-- Non utilisé par le GAR-->
		<lom:keyword>
			<lom:string>collège</lom:string>
		</lom:keyword>

		<!-- 1.8 - Niveau d'agrégation -->
		<!-- Non utilisé par le GAR-->
		<lom:aggregationLevel uniqueElementName="aggregationLevel">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-03</lom:value>
			<lom:label>3 - Cours</lom:label>
		</lom:aggregationLevel>


		<!-- 1.9 - Type documentaire DC -->
		<!-- CONTROLE GAR N°4 - Présence information type de document -->
		<lomfr:documentType>
			<lomfr:source uniqueElementName="source">SCOLOMFRv3.2-skos</lomfr:source>
			<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
			<lomfr:label>ressource interactive</lomfr:label>
		</lomfr:documentType>

		<!-- 1.10 Typologie générale des documents -->
		<!-- Non utilisé par le GAR-->
		<scolomfr:generalResourceType>
			<scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
			<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-136</scolomfr:value>
			<scolomfr:label>application</scolomfr:label>
		</scolomfr:generalResourceType>
	</lom:general>

	<!-- 2 - Cycle de vie -->
	<lom:lifeCycle uniqueElementName="lifeCycle">
		<!-- Le GAR utilise quatre "rôles" : éditeur, distributeur technique, distributeur commercial, valideur technique. Chacun de ces rôles est décrit par une VCARD.
	Les éléments utilisés pour l'identification des acteurs sont principalement le SIREN et l'ISNI, qui doivent correspondre aux données administratives et techniques fournies pour l'initialisation des plates-formes.
	Il est conseillé de coder le SIREN et l'ISNI sans espaces
	En cas de non disponibilité d'un ISNI, utiliser "00000000000000000" (16X'0")-->
		<lom:contribute>
			<!-- 2.3 - Contributions -->
			<!-- Editeur -->
			<!-- Contrôle GAR N°5 - Présence VCARD éditeur -->
			<!-- Le SIREN et l'ISNI doivent êtreceux d'un adhérent GAR -->
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:WOONOZ SAS
				ADR:;;6 avenue Sidoine Apollinaire;Lyon;;69009;France
				TEL:+33-4-69-64-70-50
				EMAIL:contact@woonoz.com
				NOTE:SIREN=484528799
				NOTE:ISNI=0000000000000000
				URL:https://www.woonoz.com/
				END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2016-07-01</lom:dateTime>
			</lom:date>
		</lom:contribute>

		<!-- Distributeur technique -->
		<!-- CONTROLE GAR N°6 - Présence VCARD DTR -->
		<!-- Présence de la mention "GAR : distributeur technique" dans l'élément  "description" -->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:WOONOZ SAS
ADR:;;6 avenue Sidoine Apollinaire;Lyon;;69009;France
TEL:+33-4-69-64-70-55
EMAIL:support@projet-voltaire.fr
NOTE:SIREN=484528799
NOTE:ISNI=0000000000000000
URL:https://www.woonoz.com/
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2016-07-01</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<!-- Distributeur commercial-->
		<!-- CONTROLE GAR N°7 - Présence VCARD DCR -->
		<!-- Présence de la mention "GAR : distributeur commercial" dans la description -->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:WOONOZ SAS
				ADR:;;6 avenue Sidoine Apollinaire;Lyon;;69009;France
				TEL:+33-4-69-64-70-50
				EMAIL:contact@woonoz.com
				NOTE:SIREN=484528799
				NOTE:ISNI=0000000000000000
				URL:https://www.woonoz.com/
				END:VCARD
				]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2016-07-01</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>

		<!-- Valideur technique-->
		<!-- CONTROLE GAR N°8 - Présence VCARD valideur technique -->
		<!-- Présence de la mention "GAR : validation technique" dans la description -->
		<!-- La présence de la date atteste de la réussite des tests d'accrochage et déclenche la mise en production. La date doit être celle du jour des tests positifs -->
		<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:WOONOZ SAS
ADR:;;6 avenue Sidoine Apollinaire;Lyon;;69009;France
TEL:+33-4-69-64-70-55
EMAIL:projet-gar@woonoz.com
NOTE:SIREN=484528799
NOTE:ISNI=0000000000000000
URL:https://www.woonoz.com/
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<!-- Date de validation de la notice par le valideur technique -->
				<!-- La présence de la date déclenche la mise  en production-->
				<!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
				<lom:dateTime uniqueElementName="dateTime">2022-09-27</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>

	<!-- 3 - Méta-métadonnées -->
	<lom:metaMetadata uniqueElementName="metaMetadata">

		<!-- 3.1 - Identifiant de la notice -->
		<!-- non utilisé par le GAR-->
		<lom:identifier>
			<lom:catalog uniqueElementName="catalog">ark</lom:catalog>
			<lom:entry uniqueElementName="entry">ark:/76952/2020_college_pv190</lom:entry>
		</lom:identifier>

		<!-- Rôle dans la production de la notice -->
		<!-- non utilisé par le GAR-->
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
				<lom:label>créateur</lom:label>
			</lom:role>
			<lom:entity>
				<![CDATA[
			BEGIN:VCARD
			VERSION:4.0
			KIND:org
			FN:Alan Crouau
			ADR:;;6 avenue Sidoine Apollinaire;Lyon;;69009;France
			TEL:+33-4-69-64-70-50
			EMAIL:projet-gar@woonoz.com
			NOTE:SIREN=484528799
			NOTE:ISNI=0000000000000000
			URL:https://www.woonoz.com/
			END:VCARD
			]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2018-11-26</lom:dateTime>
			</lom:date>
		</lom:contribute>

		<!-- 3.3 - Schéma de métadonnées -->
		<!-- non utilisé par le GAR-->
		<lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>

		<!-- 3.4 - Langue des métadonnées -->
		<!-- non utilisé par le GAR-->
		<!--français (fre) -->
		<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

	</lom:metaMetadata>

	<!-- 4 - Technique -->
	<lom:technical uniqueElementName="technical">

		<!-- 4.3 - Localisation -->
		<lom:location>https://www.projet-voltaire.fr/offres/secondaire/colleges/</lom:location>
		<!-- élément non utilisé par le GAR, mais obligatoire ScoLOMFR-->
		<!-- désigne l'URL d'accès public à la ressource, ou a une page d'information sur la ressource -->

		<!-- 4.3.1 - Localisation étendue -->
		<!-- CONTROLE GAR N°9 Présence de l'élément extendedLocation dédié au GAR -->
		<!-- CONTROLE GAR N°10 Présence de l'url d'accès à la ressource dédiée au GAR -->
		<!-- CONTROLE GAR N°11 Présence type DCP -->
		<!-- CONTROLE GAR N°12 - Présence de la liste d'attributs -->
		<!-- CONTROLE GAR N°13 - Controle cohérence Type DCP / attributs -->
		<scolomfr:extendedLocation>
			<scolomfr:location>https://www.projet-voltaire.fr/sso/gar/login?ressource=2020_college_pv190</scolomfr:location>
			<!-- url d'accès à la ressource utilisé par le GAR chez le DTR ("porte" SSO)-->
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
			<scolomfr:personalDataProcessType>
				<scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
				<scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'individu et/ou comportent des éléments de son état civil ou de sa vie privée
				</scolomfr:label>
			</scolomfr:personalDataProcessType>
			<!-- Liste des DCPs -->
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil; [DIV] Division(s); [GRO] Groupe(s); [NOM] Nom d'usage; [PRE] Prénom d'usage</lom:string>
				<!-- Attributs demandés, codés conformément aux spécifications GAR-->
				<!-- Le type DCP et les attributs doivent être compatibles -->
				<!-- les attributs E_MSx et P_MSx sont progressif : chaque attribut E_MSn et P_MSn contient les valeurs des indices  de 1 à n. Il est inutiel de demander plusieurs E_MSx ou plusieurs P_MSx-->
			
			</lom:description>
		</scolomfr:extendedLocation>

	</lom:technical>

	<!-- 5 - Pédagogie -->
	<lom:educational>

		<!-- 5.2 - Type pédagogique -->
		<!-- CONTROLE GAR N°14 - Présence type pédagogique -->
		<lom:learningResourceType>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/exercise</lom:value>
			<lom:label>étude de cas</lom:label>
		</lom:learningResourceType>

		<lom:learningResourceType>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-007</lom:value>
			<lom:label>exercice</lom:label>
		</lom:learningResourceType>

		<!-- 5.5 - Public cible -->
		<!-- non utilisé par le GAR-->
		<lom:intendedEndUserRole>
			<lom:source>SCOLOMFRv3.2-skos</lom:source>
			<lom:value>http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
			<lom:label>apprenant</lom:label>
		</lom:intendedEndUserRole>

		<!-- 5.6 - Niveau -->
		<!-- non utilisé par le GAR-->

		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/school</lom:value>
			<lom:label>enseignement scolaire</lom:label>
		</lom:context>

		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/higher_education</lom:value>
			<lom:label>enseignement supérieur</lom:label>
		</lom:context>

		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/training</lom:value>
			<lom:label>formation professionnelle</lom:label>
		</lom:context>

		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-010</lom:value>
			<lom:label>formation en entreprise</lom:label>
		</lom:context>

		<lom:context>
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-009</lom:value>
			<lom:label>formation continue</lom:label>
		</lom:context>

		<!-- 5.7 - Age -->
		<!-- non utilisé par le GAR-->

		<lom:typicalAgeRange>
			<lom:string>De 7 à 77 ans</lom:string>
		</lom:typicalAgeRange>

	</lom:educational>

	<!-- 6 - Droits -->
	<lom:rights uniqueElementName="rights">

		<!-- 6.1 - Coûts -->
		<lom:cost uniqueElementName="cost">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
			<lom:label>payant</lom:label>
		</lom:cost>

		<!-- 6.2 - Droit d'auteur -->
		<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
			<lom:label>oui</lom:label>
		</lom:copyrightAndOtherRestrictions>

		<!-- 6.3 Description -->
		<!-- Description sommaire des droits, lien sur les informations légales obligatoire pour le GAR -->
		<lom:description>
			<lom:string>
				<![CDATA[
				WOONOZ© 2017, tous droits réservés.
				Mentions légales: https://www.projet-voltaire.fr/mentions-legales/.
				Conditions générales de vente: https://www.projet-voltaire.fr/cgv/.
			]]>
			</lom:string>
		</lom:description>
	</lom:rights>

	<!-- 7 - Relations -->
	<!-- CONTROLE GAR N°15 - Présence URL vignette -->
	<!-- La vignette doit être à un des formats PNG, JPG; GIF ; l'url doit désigner un fichier téléchargeable-->
	<lom:relation>
		<lom:kind>
			<lom:source>SCOLOMFRv2.1</lom:source>
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
			<lom:label>a pour vignette</lom:label>
		</lom:kind>
		<lom:resource>
			<lom:identifier>
				<lom:catalog>URI</lom:catalog>
				<lom:entry uniqueElementName="entry">http://www.projet-voltaire.fr/pv-wp/wp-content/uploads/2018/11/logo-pv-gar.png</lom:entry>
			</lom:identifier>
			<lom:description uniqueElementName="description">
				<lom:string>png 250x250</lom:string>
			</lom:description>
		</lom:resource>
	</lom:relation>

	<!-- 9 - Classifications -->

	<!-- domaine d'enseignement -->
	<!-- CONTROLE GAR N°16 - Présence domaine d'enseignement -->
	<!-- Utilisé pour les affectations GAR -->
	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
			<lom:label>domaine d'enseignement</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-3901</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>comprendre le fonctionnement de la langue (cycle 3)</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-4439</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>comprendre le fonctionnement de la langue (cycle 4)</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>

	<!-- niveau éducatif détaillé-->
	<!-- CONTROLE GAR N°17 - Présence niveau éducatif détaillé -->
	<!-- utilisé pour les affectations GAR -->
	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
			<lom:label>niveau éducatif détaillé</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-018</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>6e</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-620</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>Cycle 3</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>5e</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-021</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>4e</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-023</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>3e</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-621</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>Cycle 4</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>2de générale et technologique</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>1re générale et technologique</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>terminale générale et technologique</lom:string>
				</lom:entry>
			</lom:taxon>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-085</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>Cycle terminal</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>

	<!-- Label -->
	<!-- CONTROLE GAR N°18 - Présence label GAR -->
	<!-- CONTROLE GAR N°19 - Présence type de présentation -->
	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv3.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<!-- Type de présentation, à modifier DIC Dictionnaire / Encyclopédie, MAN Manuel, MUL Multimédia pédagogique, PRO Production Pédagogique, ACC Accompagnement -->
		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [MUL] Multimédia pédagogique</lom:string>
		</lom:description>
	</lom:classification>
</lom:lom>
